收藏
回答

电脑版微信2.9版,小程序中京训钉用不了,提示微信版本太低

电脑版微信2.9版,小程序中京训钉用不了,提示微信版本太低 ,其他小程序可以用。

回答关注问题邀请回答
收藏

2 个回答

  • 辣炒蚬子壳
    辣炒蚬子壳
    09-17

    确实是微信版本太低的问题……

    前些天微信内测了PC端的3.0.0.17版本,这个版本是可以打开京训钉的小程序的。

    但是,存在两个问题:

    • 人脸识别在PC不会调用PC摄像头,导致无法继续(虽然可以后退,过一会儿还要人脸识别,且刚刚观看时长回退)
    • 无法针对小程序进行静音(win10系统倒是可以解决,针对某个应用或小程序的音量控制)


    补充一下:

    现在市面上有脚本可以帮助自动播放的脚本,人脸识别的问题还是解决不了。

    以上。

    09-17
    有用 2
    回复 2
  • Katty 奶奶
    Katty 奶奶
    09-28
    我已经升级到3.0版本了,还是不能运行
    09-28
    有用
    回复
登录 后发表内容
问题标签